 rem Status: 11.12.2014 01:25
 if /I "%~1" equ "Standard"    call "%~dp0cechow.exe" #Yn#=#;#h
 if /I "%~1" equ "Reset"       Color 0F& call "%~dp0cechow.exe" #Yn#=#;#h
 if /I "%~1" equ ""            call "%~dp0cechow.exe" #Yn#=#;#h
 if /I "%~1" equ "IsExecuting" call "%~dp0cechow.exe" #Y#=#;#h
 if /I "%~1" equ "Dialog"      call "%~dp0cechow.exe" #W#=#;#h
 if /I "%~1" equ "IsIdel"      call "%~dp0cechow.exe" #N#=#;#h
 if /I "%~1" equ "End"         call "%~dp0cechow.exe" #M#=#;#h
 if /I "%~1" equ "Ende"        call "%~dp0cechow.exe" #M#=#;#h
 if /I "%~1" equ "OK"          call "%~dp0cechow.exe" #G#=#;#h
 if /I "%~1" equ "WRN"         call "%~dp0cechow.exe" #c#=#;#h
 if /I "%~1" equ "ERR"         call "%~dp0cechow.exe" #R#=#;#h
